@import "node_modules/bootstrap/scss/bootstrap";
@import "modules/loader";
@import "modules/variable";
@import "modules/aside";
@import "modules/layout";
@import "modules/nav";
@import "modules/acordion";
@import "modules/card";
@import "modules/modal";
@import "modules/changelog";
@import "modules/button";
@import "modules/alert";
@import "modules/ribbon";

body {
  margin: 0;
  padding: 0;
  font-family: Open Sans,Helvetica,Arial,sans-serif;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;

  &:hover {
    color: white;
  }
}

#root, img {
  height: 100%;
  width: 100%;
}

.page_wrapper {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

.page_content {
  display: flex;
  -webkit-box-flex: 1;
  flex-grow: 1;
  overflow: hidden;
  height: 100%;
}